adapters:
  adkernel:
    endpoint: https://pbs.adksrv.com/hb?zone=%s
    endpoint-compression: gzip
    meta-info:
      maintainer-email: prebid-dev@adkernel.com
      app-media-types:
        - banner
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 14
    usersync:
      cookie-family-name: adkernel
      redirect:
        url: https://sync.adkernel.com/user-sync?t=image&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&gpp={{gpp}}&gpp_sid={{gpp_sid}}&r={{redirect_url}}
        support-cors: false
        uid-macro: '{UID}'
